use mio::Token;

use crate::command::Command;
use crate::database::Db;
use crate::queue::SendQueue;

impl Command {
	pub fn dispatch_help(
		_command: &Command,
		_args: String,
		token: Token,
		_db: &mut Db,
	) -> SendQueue {
		SendQueue::ok(token)
	}
}
